个人信息
状态: 当前离线
sanychen
日历
« 2017-10  
1234567
891011121314
15161718192021
22232425262728
293031    
回复
    收藏的版块
      文集
      主题
      LNMP 1.4可以实现安装多个版本的PHP,但是不同版本的PHP.ini文件配置也不同,或者不同网站对应安装PHP版本php.ini文件也不同,在哪里配置呢?只在 /usr/local/php/etc下找到一个php.ini文件
      查看(189) | 回复(1) | 收藏